textures.1=2
name.1=iregex:(prema25a_3|prema25a_3_.+)$
textures.2=3
name.2=iregex:(prema25w_28|prema25w_28_.+)$
textures.3=4
name.3=iregex:(prema25amr_19|prema25amr_19_.+)$
textures.4=5
name.4=iregex:(rodin25mcl_20|rodin25mcl_20_.+)$
textures.5=6
name.5=iregex:(rodin25c_5|rodin25c_5_.+)$
textures.6=7
name.6=iregex:(mp25sf_64|mp25sf_64_.+)$
textures.7=8
name.7=iregex:(mp25acad_25|mp25acad_25_.+)$
textures.8=9
name.8=iregex:(campos25rbr_21|campos25rbr_21_.+)$
textures.9=10
name.9=iregex:(campos25rb_18|campos25rb_18_.+)$
textures.10=11
name.10=iregex:(campos25rbf_14|campos25rbf_14_.+)$
textures.11=1